Bug 1771544 - [QE][Docs][RFE] Document provision overcloud with only Ironic and Neutron (without Nova and Glance)
Summary: [QE][Docs][RFE] Document provision overcloud with only Ironic and Neutron (wi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 16.0 (Train)
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: ---
Assignee: Alex McLeod
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1575971
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-12 14:56 UTC by Alex McLeod
Modified: 2020-06-29 13:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-02 16:27:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alex McLeod 2019-11-12 14:56:51 UTC
Separate bare metal provisioning from the deployment process.


Note You need to log in before you can comment on or make changes to this bug.